{
  "channel_content_id": "6865e3ac00000000100251b6",
  "link": "https://www.xiaohongshu.com/explore/6865e3ac00000000100251b6",
  "comment_count": 99,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031jf66mrk2g8g42jnc9hkf9svq2loc48?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031jf66mrk2g9042jnc9hkf9svelt5bl0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031jf66mrk2g9g42jnc9hkf9svstqps7o?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 476,
  "body_text": "俺嘞个娘嘞 咪今tia还要收八亩地苞米🌽🌽[皱眉R][皱眉R]\n#小红书养宠倡议[话题]# #猫咪日常[话题]# #摸鱼一刻[话题]# #小红书宠物cruash[话题]# #小猫书[话题]# #小",
  "title": "人、要来我家掰苞米吗",
  "collect_count": 23,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1751507884000,
  "publish_time": "2025-07-03 09:58:04"
}